spring:
  cloud:
    nacos:
      discovery:
        server-addr: 47.112.220.55:8898
        group: trade
        username: nacos
        password: nacos
      config:
        server-addr: 47.112.220.55:8898
        group: client_dev
        import-check:
          enabled: true
        namespace: dev
        file-extension: yaml
  config:
    import:
      - optional:nacos:application-clientjdbc.yml?group=client_dev&refreshEnabled=true
      - optional:nacos:application-client.yml?group=client_dev&refreshEnabled=true
